export const tableHeader = selectEquiType => {

	// 1：物料；4：生产设备; 5：模具；6：备品备件; 7：周转车；8：舟皿；9：产品；10：消耗材料，11：干燥区，12.质检，13.包装材料，14.工装夹具 ，15.刀具 ,99.其他
	switch (+selectEquiType) {

		case 5:
			return [{
					label: '',
					prop: ['categoryName', 'categoryCode'],
					write: false,
					extInfo: false
				},
				{
					label: '型号',
					prop: 'modelType',
					write: false,
					extInfo: false
				},
				{
					label: '规格',
					prop: 'specification',
					write: false,
					extInfo: false
				},

				// {
				// 	label: '已冲压次数',
				// 	prop: 'startCyTimes',
				// 	write: false,
				// 	extInfo: true
				// },


				{
					label: '最大冲压次数',
					prop: 'maxCyTimes',
					write: false,
					extInfo: true
				},



			]






	}

	return []
}